#content {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/content-bg.png', sizingmethod='scale');
	background:url(../images/none.gif) fixed;
}
.logo h1 {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/logo-bg.png', sizingmethod='crop');
	background:url(../images/none.gif) fixed;
}
#header div.splash {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/white-splash-header.png', sizingmethod='crop');
	background:url(../images/none.gif) fixed;
}
.content-wrap {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/content-border.png', sizingmethod='crop');
	background:url(../images/none.gif) fixed;
}
body {
	width:expression(document.documentElement.clientWidth < 980 ? "980px" : "auto");
}
#spl1 {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/splash1.png', sizingmethod='crop');
	background:url(../images/none.gif) fixed;
}
#spl2 {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/splash2.png', sizingmethod='crop');
	background:url(../images/none.gif) fixed;
}
#spl3 {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/splash3.png', sizingmethod='crop');
	background:url(../images/none.gif) fixed;
}
#spl4 {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/splash4.png', sizingmethod='crop');
	background:url(../images/none.gif) fixed;
}
#spl5 {
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/splash5.png', sizingmethod='crop');
	background:url(../images/none.gif) fixed;
}